@charset "utf-8";
/* CSS Document */
/*------------------INTRODUCTION---------------------*/
#storelocator-titre {
    width: 100%;
    margin: 10px 0 20px 0;
    text-align: center;
}
#storelocator-titre {
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}
#storelocator-titre h1, #storelocator-titre h2 {
    font-family: Gordita, sans-serif;
    font-weight: 700;
    font-size: 35px;
    line-height: 35px;
}
#storelocator-titre h3 {
    font-size: 18px;
}
#storelocator-intro {
    margin: 30px 0;
    padding: 10px 0;
    border-top: 3px double #000;
    border-bottom: 3px double #000;
    font-size: 14px;
}
#storelocator-intro span {
    text-transform: uppercase;
}

/*------------------STORELOCATOR---------------------*/
#storelocator #searchStorelocator #searchBG {
    width: 468px;
    margin: auto;
    background-color: rgba(0,0,0,0.4);
    position: absolute;
    left: 10px;
    right: 10px;
    top:41px;
    z-index: 100;
    height: 153px;
}
#storelocator {
    background:#fff url(../images/storelocator/magasin-lahalle.png) left top no-repeat;
    width:990px;
    height: 348px;
}
#form_storelocator_search .chosen-container {
    vertical-align: top;
}
.storelocator-magasins-search select,
.storelocator-magasins-magasin select,
.storelocator-magasins-ville select,
.storelocator-magasins-departement select {
    width: 162px;
}
#storelocator select {
    width: 404px;
}
.storelocator-magasins-search .chosen-container-single .chosen-single,
.storelocator-magasins-magasin .chosen-container-single .chosen-single,
.storelocator-magasins-ville .chosen-container-single .chosen-single,
.storelocator-magasins-departement .chosen-container-single .chosen-single,
#storelocator .chosen-container-single .chosen-single {
    line-height: 44px;
    height: 44px;
    font-size: 14px;
    background: #fff;
    margin: 0;
    padding: 0 0 0 20px;
    text-align: left;
    border-radius: 0;
}
.storelocator-magasins-search .chosen-container-single .chosen-single div,
.storelocator-magasins-magasin .chosen-container-single .chosen-single div,
.storelocator-magasins-ville .chosen-container-single .chosen-single div,
.storelocator-magasins-departement .chosen-container-single .chosen-single div {
    width: 30px;
}
#storelocator .chosen-container-single .chosen-single div {
    width: 40px;
}
#storelocator .chosen-container-single .chosen-single div b {
    border-left: 1px solid #000;
    background: #fff url(../images/storelocator/sprite-storelocator.png) 4px 8px no-repeat;
}
.storelocator-magasins-search .chosen-container-single .chosen-single div b,
.storelocator-magasins-magasin .chosen-container-single .chosen-single div b,
.storelocator-magasins-ville .chosen-container-single .chosen-single div b,
.storelocator-magasins-departement .chosen-container-single .chosen-single div b {
    border-left: 1px solid #000;
    background: #fff url(../images/storelocator/sprite-storelocator.png) -2px 8px no-repeat;
}
.storelocator-magasins-search .chosen-container-active.chosen-with-drop .chosen-single div b,
.storelocator-magasins-magasin .chosen-container-active.chosen-with-drop .chosen-single div b,
.storelocator-magasins-ville .chosen-container-active.chosen-with-drop .chosen-single div b,
.storelocator-magasins-departement .chosen-container-single .chosen-single div b,
.storelocator-magasins-departement .chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -2px 6px;
}
.storelocator-magasins-search .chosen-container-single .chosen-drop,
.storelocator-magasins-magasin .chosen-container-single .chosen-drop,
.storelocator-magasins-ville .chosen-container-single .chosen-drop,
.storelocator-magasins-departement .chosen-container-single .chosen-drop,
.storelocator-magasins-departement .chosen-container .chosen-results {
    width: 404px;
}
.storelocator-magasins-search .chosen-container .chosen-results,
.storelocator-magasins-magasin .chosen-container .chosen-results,
.storelocator-magasins-ville .chosen-container .chosen-results,
.storelocator-magasins-departement .chosen-container .chosen-results,
#storelocator .chosen-container .chosen-results {
    max-height: 500px;
    padding: 0;
    margin: 0;
}
.storelocator-magasins-search .chosen-container-single .chosen-drop,
.storelocator-magasins-magasin .chosen-container-single .chosen-drop,
.storelocator-magasins-ville .chosen-container-single .chosen-drop,
.storelocator-magasins-departement .chosen-container-single .chosen-drop,
#storelocator .chosen-container-single .chosen-drop {
    border-radius: 0;
    border-color: #000;
    margin: 0;
}
.storelocator-magasins-search .chosen-container-single .chosen-search,
.storelocator-magasins-magasin .chosen-container-single .chosen-search,
.storelocator-magasins-ville .chosen-container-single .chosen-search,
.storelocator-magasins-departement .chosen-container-single .chosen-search,
#storelocator .chosen-container-single .chosen-search {
    display: none;
}
.storelocator-magasins-search .chosen-container .chosen-results li.highlighted,
.storelocator-magasins-search .chosen-container .chosen-results li,
.storelocator-magasins-magasin .chosen-container .chosen-results li.highlighted,
.storelocator-magasins-magasin .chosen-container .chosen-results li,
.storelocator-magasins-ville .chosen-container .chosen-results li.highlighted,
.storelocator-magasins-ville .chosen-container .chosen-results li,
.storelocator-magasins-departement .chosen-container .chosen-results li.highlighted,
.storelocator-magasins-departement .chosen-container .chosen-results li,
#storelocator .chosen-container .chosen-results li {
    line-height: 48px;
    text-align: left;
    padding-left: 45px;
    background-image: url(../images/storelocator/sprite-storelocator.png);
    background-repeat: no-repeat;
    width: 404px;
}
.storelocator-magasins-search .chosen-container .chosen-results li:first-child,
.storelocator-magasins-magasin .chosen-container .chosen-results li:first-child,
.storelocator-magasins-ville .chosen-container .chosen-results li:first-child,
.storelocator-magasins-departement .chosen-container .chosen-results li:first-child,
#storelocator .chosen-container .chosen-results li:first-child {
    background-position: 5px -21px;
}
.storelocator-magasins-search .chosen-container .chosen-results li:nth-child(2),
.storelocator-magasins-magasin .chosen-container .chosen-results li:nth-child(2),
.storelocator-magasins-ville .chosen-container .chosen-results li:nth-child(2),
.storelocator-magasins-departement .chosen-container .chosen-results li:nth-child(2),
#storelocator .chosen-container .chosen-results li:nth-child(2) {
    background-position: 5px -70px;
}
.storelocator-magasins-search .chosen-container .chosen-results li:nth-child(3),
.storelocator-magasins-magasin .chosen-container .chosen-results li:nth-child(3),
.storelocator-magasins-ville .chosen-container .chosen-results li:nth-child(3),
.storelocator-magasins-departement .chosen-container .chosen-results li:nth-child(3),
#storelocator .chosen-container .chosen-results li:nth-child(3) {
    background-position: 5px -117px;
}
.storelocator-magasins-search .chosen-container .chosen-results li:nth-child(4),
.storelocator-magasins-magasin .chosen-container .chosen-results li:nth-child(4),
.storelocator-magasins-ville .chosen-container .chosen-results li:nth-child(4),
.storelocator-magasins-departement .chosen-container .chosen-results li:nth-child(4),
#storelocator .chosen-container .chosen-results li:nth-child(4) {
    background-position: 5px -165px;
}
.storelocator-magasins-search .chosen-container .chosen-results li:nth-child(5),
.storelocator-magasins-magasin .chosen-container .chosen-results li:nth-child(5),
.storelocator-magasins-ville .chosen-container .chosen-results li:nth-child(5),
.storelocator-magasins-departement .chosen-container .chosen-results li:nth-child(5),
#storelocator .chosen-container .chosen-results li:nth-child(5) {
    background-position: 5px -213px;
}
.storelocator-magasins-search .chosen-container .chosen-results li.highlighted,
.storelocator-magasins-magasin .chosen-container .chosen-results li.highlighted,
.storelocator-magasins-ville .chosen-container .chosen-results li.highlighted,
.storelocator-magasins-departement .chosen-container .chosen-results li.highlighted,
#storelocator .chosen-container .chosen-results li.highlighted {
    background-color: #1D1D1D;
    color: #fff;
}
#location {
    line-height: 40px;
    height: 44px;
    width: 289px;
    margin: 16px 3px 0 0;
    padding: 0 0 0 20px;
    border: none;
}
#submitLocation {
    line-height: 40px;
    height: 44px;
    width: 112px;
    background: #fff;
    border: none;
    font-size: 14px;
    cursor: pointer;
    margin: 16px 0 0 0;
    color: #000;
    text-transform: none;
    float: none;
}
.storelocator-magasins-search #location,
.storelocator-magasins-magasin #location,
.storelocator-magasins-ville #location,
.storelocator-magasins-departement #location {
    width: 235px;
    margin: 0;
}
.storelocator-magasins-search #submitLocation,
.storelocator-magasins-magasin #submitLocation,
.storelocator-magasins-ville #submitLocation,
.storelocator-magasins-departement #submitLocation {
    width: 110px;
    margin: 0;
}
#contentStorelocator {
    margin: 60px 0 0 0;
}
#contentStorelocator p:first-child {
    font-size: 14px;
    margin: 0 0 30px;
}
#js-storelocator-list {
    width: 376px;
    display: inline-block;
}
#storelocatorDepartement #map {
    display: inline-block;
    margin:  0;
    position: relative;
}
/* Légende Maps */
#js-storelocator-map-legend {
    position: relative;
    width: 100%;
}
#map #title {
    background-color: rgba(255,255,255,0.5);
    width: 111px;
    font-size: 14px;
    line-height: 20px;
    padding: 0 0 30px 5px;
    cursor: pointer;
}
#map #title:after {
    content: " ";
    display: block;
    background: transparent url(../images/storelocator/sprite-storelocator.png) -6px -5px no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 90px;
    top: -2px;
}
#map #icons {
    background-color: rgba(255,255,255,0.5);
    height: 125px;
    display: none;
}
#map #icons.showLegend {
    display: block;
}
#map #icons .icon {
    background-image: url(../images/storelocator/sprite-storelocator.png);
    background-repeat: no-repeat;
    float: left;
    width: 225px;
    font-weight: bold;
    font-size: 11px;
    padding: 10px 0 0 70px;
    line-height: 40px;
}
#map #icons .icon:first-child {
    background-position: 30px -116px;
}
#map #icons .icon:nth-child(2) {
    background-position: 30px -69px;
}
#map #icons .icon:nth-child(3) {
    background-position: 30px -212px;
}
#map #icons .icon:nth-child(4) {
    background-position: 30px -165px;
}
#storelocatorDepartement #storelocatorResultats {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 15px 0;
    display: none;
}
#storelocatorDepartement #storelocatorResultats span[id^="contentResult"] {
    display: none;
}
.currentCity {
    background: #000;
    color: #fff;
    font-size: 19px;
    text-align: center;
    text-transform: uppercase;
}
#storelocatorDepartement #js-storelocator-list ul {
    width: 324px;
    height: 558px;
    overflow: auto;
    padding: 0;
    margin: 0;
}
#storelocatorDepartement .jScrollPaneContainer {

    padding: 0;
    margin: 0;
    float: left;
}
#storelocatorDepartement .jScrollPaneTrack {
    border: 1px solid #000;
    background: #fff;
    width: 20px;
}
#storelocatorDepartement .jspDrag {
    background: #656565;
}

#storelocatorDepartement li {
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 5px 0 0 0;
}
#storelocatorDepartement li h2 {
    font-family: Gordita, sans-serif;
    font-weight: 700;
}
#storelocatorDepartement li p a {
    text-align: right;
    display: block;
    padding: 0 10px 0 0;
    background: #fff url(../images/fleche-article-next.png) right center no-repeat;
}
#storelocatorDepartement li p .distanceStore {
    display: none;
}
#storelocatorDepartement li[class^="flagStore"] {
    padding: 15px 21px 15px 50px;
    position: relative;
}
#storelocatorDepartement li[class^="flagStore"]:before {
    background-image: url(../images/googlemaps-flag-store.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    content: "";
    width: 40px;
    height: 40px;
    top: 22px;
    left: 8px;
    position: absolute;
}
#storelocatorDepartement li[class^="flagStore-CHA"]:before {
    background-image: url(../images/googlemaps-flag-chaussure-store.png);
}
#storelocatorDepartement li[class^="flagStore-VET"]:before {
    background-image: url(../images/googlemaps-flag-vetement-store.png);
}
#storelocatorDepartement li[class^="flagStore-ENF"]:before {
    background-image: url(../images/googlemaps-flag-children-store.png);
}
#storelocatorDepartement li[class$="-1"]:before {
    background-position: 0 -40px;
}
#storelocatorDepartement li[class$="-2"]:before {
    background-position: 0 -82px;
}
#storelocatorDepartement li[class$="-3"]:before {
    background-position: 0 -123px;
}
#storelocatorDepartement li[class$="-4"]:before {
    background-position: 0 -164px;
}
#storelocatorDepartement li[class$="-5"]:before {
    background-position: 0 -205px;
}
#storelocatorDepartement li[class$="-6"]:before {
    background-position: 0 -246px;
}
#storelocatorDepartement li[class$="-7"]:before {
    background-position: 0 -287px;
}
#storelocatorDepartement li[class$="-8"]:before {
    background-position: 0 -328px;
}
#storelocatorDepartement li[class$="-9"]:before {
    background-position: 0 -369px;
}
/** FORMULAIRE DE RECHERCHE **/
#storelocator #searchStorelocator {
    margin-bottom: 50px;
    position: relative;
    text-align: center;
}
#storelocator  #searchStorelocator form {
    padding: 71px;
    width: 404px;
    margin: 0 auto;
    position: relative;
    z-index: 200;
}
#searchStorelocator form p {
    margin: 41px 0 26px 0;
    color:  #ffffff;
    font-size: 24px;
    text-align: center;
}
#searchStorelocator form #localisation {
    padding: 5px;
    border: 1px solid #000;
    background: #FFF url("../images/storelocator/sprite-storelocator.png") 5px -306px no-repeat;
    width: 165px;
    height: 42px;
    outline: 3px solid #fff;
}
.storelocator-magasins-search .middle-bg-content #searchStorelocator,
.storelocator-magasins-magasin .middle-bg-content #searchStorelocator,
.storelocator-magasins-ville .middle-bg-content #searchStorelocator,
.storelocator-magasins-departement .middle-bg-content #searchStorelocator {
    background: #000;
    padding: 30px 20px;
    margin: 30px 0;
}
.storelocator-magasins-search #searchStorelocator:before,
.storelocator-magasins-magasin #searchStorelocator:before,
.storelocator-magasins-ville #searchStorelocator:before,
.storelocator-magasins-departement #searchStorelocator:before {
    content: attr(data-before);
    color: #fff;
    font-size: 20px;
    display: inline-block;
    width: 122px;
    text-transform: uppercase;
    float: left;
    margin: 0 25px 0 0;
}
.storelocator-magasins-search #searchStorelocator form p,
.storelocator-magasins-magasin #searchStorelocator form p,
.storelocator-magasins-ville #searchStorelocator form p,
.storelocator-magasins-departement #searchStorelocator form p {
    display: inline-block;
    margin: 0 28px;
}
#listCityStorelocator {
    width: 24%;
    display: inline-block;
    vertical-align: top;
}
#listCityStorelocator dt {
    font-size: 14px;
    margin: 35px 0 22px 0;
    text-transform: uppercase;
}
#listCityStorelocator dd {
    font-size: 12px;
}
#listMagStorelocator li {
    display: inline-block;
    width: 33%;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 18px;
}
#store-infos {
    border-top: 3px double #000;
    border-bottom: 3px double #000;
    margin: 30px 0;
    display: flex;
}
#store-infos h1 {
    font-family: Gordita, sans-serif;
    font-weight: 700;
}
.store-infos-success {
    text-align: justify;
    font-size: 12px;
    font-weight: bold;
    margin: 30px 0;
}
#store-localisation #store-localisation-infos,
#store-localisation .js-store-map,
#store-infos #infos,
#store-infos #schedules {
    float: left;
    width: 49%;
    padding: 30px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
    vertical-align: top;
}
#store-localisation #store-localisation-infos {
    padding: 0 30px 0 0;
}
#store-infos #infos {
    border-right: 1px solid #000;
    font-size: 12px;
    line-height: 20px;
}
#store-infos #infos p[itemprop="type"]{
    text-transform: uppercase;
}
#store-infos #infos h1 span[itemprop="name"]{
    font-size: 20px;
    text-transform: uppercase;
}
#store-infos #infos p[itemprop="telephone"]{
    margin: 20px 0 0 0;
}
.infoMarkerStorelocator {
    font-size: 12px;
}
.infoMarkerStorelocator .adressInfoMarkerStorelocator {
    margin: 15px 0 0 0;
    font-weight: bold;
    color: #333;
}
.infoMarkerStorelocator .telInfoMarkerStorelocator {
    margin: 15px 0;
}
.infoMarkerStorelocator p a {
    display: block;
    padding: 15px 0 0 10px;
    clear: both;
}
.infoMarkerStorelocator .horaireInfoMarkerStorelocator {
    font-weight: bold;
}
#schedules p {
    font-size: 13px;
    text-transform: uppercase;
    background: transparent url(../images/storelocator/sprite-storelocator.png) 7px -266px no-repeat;
    padding: 0 0 0 50px;
    line-height: 40px;
}
.infoMarkerStorelocator #closure,
#schedules #closure {
    font-weight: bold;
    text-transform: normal;
}
.infoMarkerStorelocator dt,
#schedules dt,
#schedules dd  {
    display: block;
    float: left;
    line-height: 20px;
    margin: 0 5px;
}
#schedules dt {
    width: 160px;
    clear: left;
}
.infoMarkerStorelocator dt {
    width: 90px;
    clear: left;
}
.infoMarkerStorelocator dd {
    width: 95px;
    display: block;
    float: left;
}
#store-localisation #store-localisation-infos p {
    font-size: 12px;
    margin: 0 0 15px;
}
#send,
#store-localisation #store-localisation-infos a {
    border: 3px solid #fff;
    background-color: #000;
    width: 258px;
    height: 68px;
    line-height: 68px;
    outline: 1px solid #000;
    display: block;
    text-align: center;
    font-size: 16px;
    margin: 15px auto;
    color: #fff;
}
#store-localisation #store-localisation-infos a:after {
    content: ">";
    margin: 0 0 0 5px;
}
#store-localisation #store-localisation-infos a#contact-informations {
    margin: 70px auto 0 auto;
}
#contact-informations-form {
    font-size: 14px;
}
#contact-informations-form h4 {
    font-family: Gordita, sans-serif;
    font-weight: 700;
    text-align: center;
    font-size: 16px;
    margin: 0 0 15px 0;
}
#send,
#contact-informations-form input {
    width: 98%;
    text-transform: none;
    float: none;
}
#send{
    height: 50px;
    line-height: 50px;
}
#contact-informations-form p {
    text-align: center;
    margin: 0 0 15px 0;
}
#contact-informations-form p.error {
    color: red;
}
#contact-informations-form input[type="text"] {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    margin: 0 auto 15px auto;
}
#flagStore {
    height: 40px;
    overflow: hidden;
}

#store-localisation:after,
#store-infos:after,
#storelocatorDepartement:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}

#storelocator-intro .storelocator-intro-content{
    margin: 10px 0;
    font-size:12px;
    color:#0a0a0a;
    display:block;
    width: 100%;
}
#storelocator-intro .learnmore{
    display:block;
    color:#626262;
    font-size:13px;
}
#storelocator-intro .learnmore .arrow {
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top: 7px solid #626262;
    display: block;
    margin-left: 50%;
    margin-top: 3px;
}
#storelocator .column {
    float: left;
}

#storelocator .leftcolumn {
    width:232px;
    margin: 0 13px 0 0;
    border: 1px solid #e7e7e7;
}
#storelocator .leftcolumn .storelocator-form,
#storelocator .leftcolumn .storeinfo-header {
    background: #e4ddd7;
    border-bottom: 1px solid #D8D9DA;
    padding: 15px 20px;
}
#storelocator .leftcolumn .storeinfo-footer {
    padding: 10px 20px;
    border-top: 1px solid #E7E7E7;
}
#storelocator .leftcolumn .storelocator-form {
    height: 152px;
}
#storelocator .leftcolumn h1 {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    margin-bottom:13px;
}
#storelocator .leftcolumn .search_input {
    background: #fff;
    margin: 9px 0 0 0;
    border: 1px solid #000;
}
#storelocator .leftcolumn .search_input .input-text {
    background: transparent;
    font-size: 11px;
    padding-left:5px;
    width: 105px;
    border:none;
    height: 20px;width:90%;
    color:#626262;
}

/*
 * List déroulante chosen
 */
/* Select */
#storelocator .leftcolumn .chosen-container .chosen-single {
    margin-top: 13px;
    border: solid 1px #000;
    border-radius: 0;
    height: 20px;
    background: white;
    box-shadow: none;
    line-height: 20px;
    color: #626262;
    font-size: 11px;
}
/* Select : bouton */
#storelocator .leftcolumn .chosen-container-single .chosen-single div {
    width: 20px;
}
/* Select : bouton */
#storelocator .leftcolumn .chosen-container-single .chosen-single div b {
    background: url('../images/arrow-select.png') no-repeat top right black;
}
/* Panneau déroulant : panneau */
#storelocator .leftcolumn .chosen-container-single .chosen-drop {
    border-radius: 0;
    width: 330px;
    border: 1px solid black;
}
/* Panneau déroulant : panneau intérieur */
#storelocator .leftcolumn .chosen-container .chosen-results {
    padding: 0;
    margin-right: 0;
    margin-bottom: 0;
    max-height: none;
}
/* Panneau déroulant : ligne */
#storelocator .leftcolumn .chosen-container .chosen-results li {
    padding-left: 45px;
    line-height: 40px;
    font-size: 11px;
    color: #000000;
}
/* Ligne : "Tous les magasins" */
#storelocator .leftcolumn .chosen-container .chosen-results li[data-option-array-index="0"] {
    background: url('../images/googlemaps-flag.png') no-repeat 5px 10px white;
}
/* Ligne : "Mode est accéssoires" */
#storelocator .leftcolumn .chosen-container .chosen-results li[data-option-array-index="1"] {
    background: url('../images/googlemaps-flag-vetement-store.png') no-repeat 5px 10px white;
}
/* Ligne : "Chaussures et maroquinerie"*/
#storelocator .leftcolumn .chosen-container .chosen-results li[data-option-array-index="2"] {
    background: url('../images/googlemaps-flag-chaussure-store.png') no-repeat 5px 10px white;
}
/* Ligne : "Mode, Chaussures et maroquinerie"*/
#storelocator .leftcolumn .chosen-container .chosen-results li[data-option-array-index="3"] {
    background: url('../images/googlemaps-flag-store.png') no-repeat 5px 10px white;
}
/* Ligne : "La Halle aux enfants" */
#storelocator .leftcolumn .chosen-container .chosen-results li[data-option-array-index="4"] {
    background: url('../images/googlemaps-flag-children-store.png') no-repeat 5px 10px white;
}
/* Panneau déroulant : ligne au survole */
#storelocator .leftcolumn .chosen-container .chosen-results li.highlighted {
    background-color: #1E1E1E;
    color: white;
}

#storelocator .leftcolumn .lahalle_enfant_input select {
    -webkit-appearance: none;
    color:#626262;
    background: white;
    width: 100%;
    border: none;
    font-size: 11px;
}
#storelocator .geoSearchForm .storelocatorsearchButton-container{
    background:none;
    border:solid 1px #000;
    display:block;
    padding:0;margin:15px 44px 17px 24px;
    width:135px;
}
#storelocator .geoSearchForm #storelocatorsearchButton{
    margin:0;
    width:135px;
    height:43px;
    display: block;
    background:#000 !important;
    border:solid 1px #fff;
    color:#e7e7e7;
    cursor:pointer;
}
#storelocator .leftcolumn #resultGeocode{
    width:100%;
}

#storelocator .leftcolumn #col-left{
    padding:12px 7px 8px 15px;
}
#storelocator .leftcolumn .jScrollPaneContainer {
    padding: 0;
    width: 225px!important;
    height: 404px !important;
}
#storelocator .leftcolumn .jScrollPaneContainer #resultGeocodeList ul li.limit{
    border-bottom: solid 1px #e5e5e5;
    font-size:11px;
    color:#626262;
}
#storelocator .leftcolumn #resultGeocode {
    color: #333;
    font-size:10px;
    height: 432px;
    margin: 17px 20px 17px 0;
    overflow: hidden;
}
#storelocator .leftcolumn #resultGeocode .jScrollPaneTrack{
    height:386px !important;
}
#storelocator .leftcolumn #resultGeocode .scroll-pane {
    height: 100%;
    overflow: auto;
    width: 225px;
}
#storelocator .leftcolumn #storenews {
    font-size:10px;
    padding: 17px 20px;
}
#storelocator .leftcolumn #storenews strong {
    color: black;
}
#storelocator .leftcolumn #storenews li {
    margin-bottom: 15px;
}
#storelocator .leftcolumn .scroll-storenews {
    height:325px;
    overflow: auto;
    width: 182px;
}
#resultGeocode > span {
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 3px 14px;
    padding-bottom: 10px;
}
#resultGeocode span span {
    font-size: 13px;
}
#resultGeocodeList > ul > li {
    line-height: 14px;
    margin-bottom: 5px;
    padding: 5px 5px 5px 55px;
    position: relative;
}
#resultGeocodeList > ul > li.selected {
    background: #E4DDD7;
}
#resultGeocodeList > ul > li .comment {
    color: black;
    font-style:italic;
    font-weight:bold;
}
#resultGeocodeList > ul > li.limit {
    color: #999;
    margin: 0 0 2px 15px;
    padding-left: 0;
}

#resultGeocodeList > ul > li .icon {
    cursor: pointer;
    display: block;
    left: 0;
    margin-left: 15px;
    position: absolute;
}
#resultGeocodeList > ul > li span.storename {
    color: #000;
    font-weight: bold;
}
#resultGeocodeList > ul > li .more_view {
    color: #626262;
    font-size:11px;
}
#resultGeocodeList > ul > li .more_view:hover {
    text-decoration: underline;
}

#storelocator #googlemap {
    border-left: 1px solid #d8d9da;
}

/* La bubule GMaps */
.gm-style .gm-style-iw, .gm-style .gm-style-iw a, .gm-style .gm-style-iw span, .gm-style .gm-style-iw label, .gm-style .gm-style-iw div {
    font-size: 12px;
}
.storeinfowindow {
    color: #333;
    font-size: 10px;
    line-height: 14px;
    padding: 4px 0 3px 0;
}
.storeinfowindow .storeblock {
    clear: both;
    float:left;
    margin: 0 0 8px;
    padding: 0 0 8px;
    width: 100%;
}
.storeinfowindow .storename {
    color: black;
    font-weight: bold;
    text-transform: uppercase;
}
.gm-style .storeinfowindow .storename {
    font-size: 12px;
    font-weight: bold;
}
.storeaddress .label {
    display: none;
}
.storephone .label {
    float: left;
    margin-right: 5px;
}
.gm-style .gm-style-iw .storedelay > .label {
    color: #D6002D;
    font-weight: bold;
    font-size: 10px;
    float: none;
    width: 100%;
}
.gm-style .gm-style-iw .storehours > .label {
    color: black;
    font-weight: bold;
    margin-bottom: 5px;
    float: none;
    width: 100%;
}
.storeday .label {
    color: black;
    float: left;
    width: 100px;
}
.storeinfowindow .storehours .storeday  .label {
    color: #333;
}
.storeinfowindow .storehours .storeday {
    clear: both;
    float: left;
    margin-bottom: 5px;
    width: 100%;
}
.storeinfowindow .content_block {
    float: left;
}
.gm-style .gm-style-iw .storeinfowindow .storelink {
    font-size: 12px;
}
.storeinfowindow .storelink:hover {
    text-decoration: underline;
}

/* Store View */

.storelocator-store-view #map_canvas,
.storelocator-store-list #map_canvas,
.storelocator-store-viewclosed #map_canvas {
    float: left;
    height: 515px;
    width: 740px;
}
.storelocator-store-view #storelocator {
    position: relative;
}
#storelocator .storeinfo .storeinfo-header .back_url {
    background: url(../images/fleche-article-precedent.png) no-repeat 0 0;
    cursor: pointer;
    display: block;
    line-height: 14px;
    padding: 0 0 2px 25px;
}
#storelocator .storeinfo .storeinfo-header .back_url:hover {
    background-position: 0 bottom;
    text-decoration: underline;
}
#storelocator .storeinfo .storeinfo-footer .back_url {
    color: #aaa;
    cursor: pointer;
}
#storelocator .storeinfo .storeinfo-footer .back_url::before {
    content: "< ";
}
#storelocator .storeinfo .storeinfo-footer .back_url:hover {
    text-decoration: underline;
}
#storelocator .storeinfo .imprim {
    background: url(../images/picto-imprim.png) no-repeat;
    bottom: 20px;
    display:block;
    height:14px;
    left: 185px;
    overflow: hidden;
    position: absolute;
    width:17px;
}
#storelocator .storeinfo .imprim:hover {
    background-image: url(../images/picto-imprim.gif)
}
#storelocator .storeinfo-content {
    font-size: 10px;
    line-height: 14px;
    padding: 20px;
    height: 420px;
    position: relative;
}
#storelocator .storeinfo h1 {
    color: black;
    font-size: 11px;
    font-weight:bold;
    margin-bottom: 0px;
    text-transform: uppercase;
}
#storelocator .storeinfo .intro {
    border-bottom: 1px dotted #D5D6D8;
    padding: 0 0 10px;
}
#storelocator .storeinfo dt {
    color: black;
    float:left;
    margin-bottom: 4px;
    font-size: 12px;
    font-weight: bold;
}
#storelocator .storeinfo dd {
    clear: both;
    font-size: 12px;
    margin-bottom: 20px;
}
#storelocator .storeinfo .horaire-table-left-column {
    vertical-align:top;
    width: 82px;
}
#storelocator .storeinfo td {
    padding-bottom: 3px;
}

.storelocator-store-list #storelocator .leftcolumn #resultGeocode,
.storelocator-store-viewclosed #storelocator .leftcolumn #resultGeocode {
    height: auto;
}
.storelocator-store-list #storelocator .leftcolumn #resultGeocode .scroll-pane,
.storelocator-store-viewclosed #storelocator .leftcolumn #resultGeocode .scroll-pane {
    height: 360px;
}
#storelocator .closed_message {
    border-bottom: 1px solid #D8D9DA;
    color: black;
    font-size: 15px;
    padding: 20px;
    text-align: center;
}

.magasin > h1{
    text-align: center;
    font-size: 34px;
}

.magasin > p{
    text-align: center;
    color: black;
    margin-bottom: 5px;
    font-size: 12px;
}

.magasin .know_more{
    text-align: center;
    color: #898989;
    margin-bottom: 10px;
    background: url('../images/arrowdown-grey.gif');
    background-repeat: no-repeat;
    background-position: 50% bottom;
    padding-bottom: 6px;
    background-size: 9px;
}
#shipping-info-magasin { margin-left: 10px; margin-right: 10px; }
#shipping-info-magasin .magasin-search-address { padding: 5px 0; }
#shipping-info-magasin input { border: 1px solid #D8D8D8; margin: 3px 0 3px 0;}
#shipping-info-magasin span.field-label { font-weight: bold; }
#shipping-info-magasin input.radio-bouton { margin-left: 10px; margin-right: 5px; }
#shipping-info-magasin td { vertical-align: top; }
#shipping-info-magasin .street { width: 289px; }
#shipping-info-magasin .postcode { width: 82px; }
#shipping-info-magasin .city { width: 175px; }
#shipping-info-magasin .delay { color: #D6002D; font-weight: bold; font-size: 10px; }
#shipping-info-magasin a.selecteur-magasin { color: #7C7C7C; text-decoration: underline; }
#shipping-info-magasin .storename { color: #D6002D; font-weight: bold; border-bottom: 1px solid #D8D8D8; display: block; width: 95%; }
#shipping-info-magasin .storehours { margin-top: 5px; font-style: italic; }
#shipping-info-magasin .storehourslib { margin-top: 10px; }
#shipping-info-magasin td.storedaylib { width: 60px; }
#shipping-info-magasin .limit { color: black; font-weight: bold; margin-top: 5px; }
#shipping-info-magasin #resultGeocode { height: 450px; overflow: auto; }
#shipping-info-magasin #resultGeocodeList { height: 410px;overflow: auto;}
#shipping-info-magasin #map_canvas { width: 450px; height: 450px; margin-right: 5px; }
#shipping-info-magasin #magasin-info .medium { cursor: pointer; width: auto; }
#shipping-info-magasin .customer-name { margin-bottom: 12px; }
#alerte-choix-magasin { float: right; color: #C10000; clear: both; }


.td_magasin_info .store-question {display: block; clear: both;}
